* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: "Paperlogy";
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #fff;
}

p {
    font-size: 18px;
}

body {
    background: #000;
}

/*컨텐츠 공통*/
.conAll {
    width: 100%;
    max-width: 1440px;
    color: #fff;
    margin: 0 auto;
}

/*상단 메인*/
.main {
    padding-top: 250px;
}

.mainTop {
    position: relative;
    padding-bottom: 32px;
}

.mainTopBg {
    text-align: center;
}

.mainTopBg video {
    width: 320px;
    height: 540px;
    object-fit: cover;
}


.mainTopTitle {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.mainTopTitle p {
    font-size: 62px;
    font-weight: 700;
}

.mainMid {
    margin: 0 auto;
    width: 1px;
    height: 50px;
    background: #fff;
}

.mainBottom {
    padding-top: 32px;
}

.mainBottom p {
    text-align: center;
    font-size: 18px;
}

/*회사 강점*/
.Edge {
    padding-top: 250px;
}

.EdgeTop {
    text-align: center;
}

.EdgeTitle p {
    font-size: 72px;
    font-weight: 700;
}

.EdgeSubTitle {
    padding-top: 20px;
    text-align: center;
}

.EdgeSubTitle p {
    font-size: 18px;
}

.EdgeBottom {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}

.EdgeBottomCon {
    width: 25%;
    border: 1px solid #7F7F7F;
    padding: 12px;
}

.EdgeBottomCon:nth-child(2) {
    margin: 0 24px;
}

.EdgeBottomConNum p {
    font-size: 64px;
    font-weight: 700;
    color: #4C4C4C;
}

.EdgeBottomConImg {
    margin: 0 auto;
    width: 75%;
    padding: 6px 0;
}

.EdgeBottomConImg img {
    width: 100%;
}

.EdgeBottomConTitleE p {
    font-size: 16px;
    font-weight: 500;
    color: #4BBDC9;
    padding-bottom: 4px;
}

.EdgeBottomConTitleK p {
    font-size: 28px;
    font-weight: 600;
    padding-bottom: 12px;
}

.EdgeBottomConText p {
    font-size: 14px;
    font-weight: 300;
}

/*서비스(워크)*/
.work {
    color: #fff;
    padding-top: 250px;
    padding-left: 5%;
}

.workConAll {
    display: flex;
}

.workLeft {
     width: 45%;
}

.workTitle p {
    font-size: 72px;
    font-weight: 700;
}

.workSubTitle {
    padding-top: 20px;
}

.workSubTitle p {
    font-size: 18px;
}

.workRight {
    width: 55%;
}

.swiper-slide {
    border: 1px solid #4C4C4C;
    padding: 24px;
}

.swiperConTop {
    display: flex;
    justify-content: space-between;
    text-align: end;
    padding-bottom: 74px;
}

.swiperConTopText p {
    font-size: 16px;
    font-weight: 300;
}

.swiperConBottom {
    display: flex;
    justify-content: space-between;
    align-items:end
}

.swiperConImg {
    width: 40%;
} 

.swiperConImg img {
    width: 100%;
} 


.swiperConTextK p {
    color: #4BBDC9;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 4px;
}

.swiperConTextE p {
    font-size: 32px;
    font-weight: 700;
}

.swiperConBottomRight p {
    font-size: 56px;
    font-weight: 800;
    color: #4C4C4C;
}

.swiper-nav {
    margin-top: 40px;
    position: relative;
    width: 150px;
}

.swiper-button-prev,
.swiper-button-next {
    width: 48px !important;
    height: 48px !important;
    color: #fff !important;
    border: 1px solid #fff;
    border-radius: 50%;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 16px !important;
}


/*연혁(히스토리)*/
.history {
    padding-top:250px;
    text-align:center;
    color:#fff;
}
.historyTitle p {
    font-size:72px;
    font-weight:700;
}
.historySubTitle {
    padding:20px 0 50px;
}

.historySubTitle p {
    font-size:18px;
}

.timeline {
    display:flex;
    justify-content:center;
    gap:100px;
    margin-top:50px;
}

.mo-timeline {
    display: none;
}

/* ======= 왼쪽 고정 영역 ======= */
.yearBox {
    position:sticky;
    top:150px;
    font-size:120px;
    font-weight:700;
    height:300px;
    overflow:hidden;
    display:flex;
}
.yearFixed {
    color:#000;
    -webkit-text-stroke:1px #4BBDC9;
    margin-right:5px;
}
.years {
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    transition:transform .6s ease;
}
.yearNum {
    color:#666;
    height:150px;
    line-height:150px;
    transition:color .3s ease, opacity .3s ease;
    opacity:0.3;
}
.yearNum.active {
    color:#4BBDC9;
    opacity:1;
}

/* ======= 오른쪽 컨텐츠 ======= */
.contentList {
    max-width:600px;
}
.content {
    border-bottom: 1px solid #4C4C4C;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px 0;
    opacity:0;
    transform:translateY(50px);
    transition:all .6s ease;
}
.content:nth-child(1) {
    padding-top: 0;
}
.content:nth-last-child(1) {
    border-bottom: none;
}
.content.active {
    opacity:1;
    transform:translateY(0);
}
.content ul {
    text-align:left;
    line-height:2;
    font-size:20px;
}


/*인증*/
.certification {
    padding-top:250px;
    text-align:center;
    color:#fff;
}
.certificationTitle p {
    font-size:72px;
    font-weight:700;
}
.certificationSubTitle {
    padding:20px 0 50px;
}

.certificationSubTitle p {
    font-size:18px;
}

.certificationBottomPc {
    display: grid;
    grid-template-columns: repeat(4, 1fr)
}

.certificationCon {
    padding-bottom: 36px;
}

.certificationConImg{
    margin: 0 auto;
    text-align: center;
    width: 85%;
}

.certificationConImg img {
    width: 100%;
}

.certificationConText {
    margin: 0 auto;
    text-align: center;
    width: 85%;
}

.certificationConText p:nth-child(1) {
    padding: 4px 0;
}

.certificationConText p:nth-child(2) {
    font-size: 14px;
}


/*위치*/
.location {
    padding:250px 0 100px 0;
    text-align:start;
    color:#fff;
}
.locationTitle p {
    font-size:72px;
    font-weight:700;
}

.locationBottom {
    padding-top: 24px;
    display: flex;
    justify-content: space-between;
}
.locationBottomL, .locationBottomR {
    width: 45%;
}
.locationConMap {
    width: 100%;
    height: 316px;
    border: 1px solid #fff;
}
.locationConText {
    padding-top: 12px;
}
.locationConTextTitle p {
    color: #999999;
    font-weight: 400;
}
.locationConTextAd {
    padding-top: 8px;
}
.locationConTextTel {
    padding-top: 4px;
}
.locationConTextAd p, .locationConTextTel p {
    font-weight: 500;
    font-size: 18px;
}




/* 반응형 디자인 */
@media (max-width: 1500px) {

    /*컨텐츠 공통*/
    .conAll {
        max-width: 1260px;
    }

    /*회사 강점*/
    .EdgeBottomCon {
        width: 30%;
    }
}

@media (max-width: 1400px) {

    /*컨텐츠 공통*/
    .conAll {
        max-width: 1000px;
    }

    /*회사 강점*/
    .EdgeTitle {
        font-size: 68px;
    }

    .EdgeSubTitle p {
        font-size: 16px;
    }

    .EdgeBottomCon {
        width: 33%;
        height: 485px;
    }
    
    /*서비스(워크)*/
    .workTitle p {
        font-size: 68px;
    }

    .workSubTitle p {
        font-size: 16px;
    }


    /*연혁(히스토리)*/
    .historyTitle p {
        font-size:68px;
    }

    .historySubTitle p {
        font-size:16px;
    }

    
    /*인증*/
    .certificationTitle p {
        font-size: 68px;
    }

    .certificationSubTitle p {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {

    /*서비스(워크)*/
    .work {
        max-width: 1000px;
        padding-left: 0;
        margin: 0 auto;
    }

    .workConAll {
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .workLeft {
        width: 80%;
        text-align: center;
        padding-bottom: 50px;
    }

    .workRight {
        width: 100%;
    }

    .swiper-slide {
        width: 60% !important;
    }

    .swiper-wrapper {
        align-items: center;
    }

    .swiper-nav {
        display: none;
    }
}


@media (max-width: 1024px) {

    /*컨텐츠 공통*/
    .conAll {
        max-width: 860px;
        width: 90%;
    }


    /*상단 메인*/
    .color-change-2x {
        width: 380px;
        height: 380px;
    }

    p {
        font-size: 14px;
    }

    .main-content-topT {
        padding-bottom: 20px;
    }

    .main-content-midT p {
        font-size: 72px;
    }

    .main-content-bottomT {
        padding-top: 20px;
    }

    /*회사 강점*/
    .EdgeBottom {
        flex-direction: column;
    }

    .EdgeBottomCon {
        width: 80%;
        height: 345px;
        margin-bottom: 24px !important;
    }

    .EdgeBottomConAll {
        display: flex;
        align-items: center;
    }

    .EdgeBottomConImg {
        width: 35%;
        text-align: center;
    }

    .EdgeBottomConImg img {
        width: 80%;
    }

    .EdgeBottomConTextAll {
        width: 65%;
    }


    /*회사 소개*/
    .introTitle p {
        font-size: 56px;
    }

    .introSubTitle p {
        font-size: 16px;
    }

    .introConText p:nth-child(1) {
        font-size: 48px;
    }

    .introConAll {
        justify-content: space-between;
        width: 80%;
    }
    

    /*서비스(워크)*/
    .swiper-slide {
        width: 80% !important;
    }


    /*연혁(히스토리)*/
    .timeline {
        display:none;
    }

    .mo-timeline {
        display: block;
    }

    .contentList {
        max-width: 100%;
    }

    .contentYear p {
        font-size: 120px;
        font-weight: 700;
    }

    .yearFixed {
        color: #000;
        -webkit-text-stroke: 1px #4BBDC9;
        margin-right: 0;
    }

    .yearNum {
        font-weight: 600;
    }
}




@media (max-width: 946px) {

    /*연혁(히스토리)*/
    .contentYear p {
        font-size: 90px;
    }


    /*서비스*/
    .serviceConAll {
        display: flex;
        flex-direction: column;
    }

    .serviceLeft {
        width: 100%;
        display: flex;
        align-items: center;
        padding-bottom: 18px;
        justify-content: space-between;
        padding-right: 10%;
    }

    .serviceRight {
        width: 100%;
    }

    .swiperConTextK p {
        font-size: 16px;
    }

    .swiperConTextE p {
        font-size: 24px;
    }

    
    /*인증*/
    .locationBottomL, .locationBottomR {
        width: 48%;
    }
}


@media (max-width: 782px) {

    /*회사 강점*/
    .EdgeTitle p {
        font-size: 58px;
    }

    .EdgeSubTitle p {
        font-size: 13px;
    }

    .EdgeBottom {
        flex-direction: column;
    }

    .EdgeBottomCon {
        width: 100%;
        height: 335px;
    }

    .EdgeBottomConAll {
        padding-top: 12px;
    }

    .EdgeBottomConImg {
        width: 40%;
    }

    .EdgeBottomConImg img {
        width: 75%;
    }
    
    .EdgeBottomConTextAll {
        width: 60%;
    }
    

    /*서비스(워크)*/
    .workTitle p {
        font-size: 58px;
    }

    .workSubTitle p {
        font-size: 13px;
    }

    .swiper-slide {
        width: 90% !important;
    }


    /*연혁(히스토리)*/
    .historyTitle p {
        font-size:58px;
    }

    .historySubTitle p {
        font-size:13px;
    }

    .contentYear p {
        font-size: 72px;
    }

    
    /*인증*/
    .certificationTitle p {
        font-size: 58px;
    }

    .certificationSubTitle p {
        font-size: 13px;
    }

    .certificationBottomPc {
        grid-template-columns: repeat(3, 1fr);
    }

    .locationBottom {
        flex-direction: column;
    }

    .locationBottomL, .locationBottomR {
        width: 100%;
    }

    .locationBottomR {
        padding-top: 18px;
    }


    /*위치*/
    .locationTitle p {
        font-size: 58px;
    }


}



@media (max-width: 716px) {

    /*상단 메인*/
    .color-change-2x {
        width: 380px;
        height: 380px;
    }

    .main-content-topT {
        padding-bottom: 20px;
    }

    .main-content-midT p {
        font-size: 58px;
    }

    .main-content-bottomT {
        padding-top: 20px;
    }

    /*연혁(히스토리)*/
    .contentYear p {
        font-size: 64px;
    }
}


@media (max-width: 630px) {
    
    /*회사 강점*/
    .Edge {
        padding-top: 150px;
    }

    .EdgeTitle p {
        font-size: 48px;
    }

    .EdgeBottomCon {
        height: auto;
    }

    .EdgeBottomConAll {
        display: flex;
        flex-direction: column;
    }

    .EdgeBottomConImg {
        width: 35%;
        text-align: center;
    }

    .EdgeBottomConImg img {
        width: 100%;
    }

    .EdgeBottomConTextAll {
        width: 100%;
    }


    /*서비스(워크)*/
    .work {
        padding-top: 150px;
    }

    .workTitle p {
        font-size: 48px;
    }

    .swiperConTopText p {
        font-size: 14px;
    }

    .swiperConImg {
        width: 35%;
    } 


    /*연혁(히스토리)*/
    .history {
        padding-top: 150px;
    }

    .historyTitle p {
        font-size:48px;
    }

    .historySubTitle {
        padding-bottom: 0px;
    }

    .contentYear p {
        font-size: 52px;
    }


    /*인증*/
    .certification {
        padding-top: 90px;
    }

    .certificationTitle p {
        font-size: 48px;
    }

    .certificationSubTitle p {
        font-size: 14px;
    }


    /*위치*/
    .location {
        padding: 150px 0 100px 0;
    }

    .locationTitle p {
        font-size: 48px;
    }

    .locationConTextAd p, .locationConTextTel p {
        font-size: 16px;
    }
}


@media (max-width: 550px) {

    /*회사 강점*/
    .EdgeBottomConImg {
        width: 50%;
    }

    .EdgeBottomConNum p {
        font-size: 42px;
    }

    .EdgeBottomConTitleK p {
        font-size: 22px;
    }
    
    /*인증*/
    .certificationBottomPc {
        grid-template-columns: repeat(2, 1fr);
    }
    
    /*위치*/
    .locationConTextAd p, .locationConTextTel p {
        font-size: 16px;
    }
}

@media (max-width: 500px) {

    /*상단 메인*/
    .mainTopTitle p {
        font-size: 48px;
    }

    .mainBottom p {
        font-size: 14px;
    }

    /*서비스(워크)*/
    .swiperConTop {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding-bottom: 48px;
    }

    .swiperConTopText p {
        font-size: 18px;
    }

    .swiperConImg {
        width: 45%;
        padding-bottom: 30px;
    } 

    /*연혁(히스토리)*/
    .content ul {
        line-height: 2;
        font-size: 16px;
    }
}


@media (max-width: 450px) {

    /*상단 메인*/
    .main {
        padding-top: 180px;
    }

    /*서비스(워크)*/
    .swiperConTopText p {
        font-size: 16px;
    }

    .swiperConImg {
        width: 50%;
        padding-bottom: 30px;
    } 

    .swiperConTextE p {
        font-size: 22px;
    }

    .swiperConBottomRight p {
        font-size: 42px;
    }
}


@media (max-width: 400px) {

    /*서비스(워크)*/
    .swiperConTopText p {
        font-size: 15px;
    }
}
